\name{ratLLMappingsLL2PMID}
\alias{ratLLMappingsLL2PMID}
\title{A data file that maps Entrez Gene identifiers to PubMed identifiers}
\description{
  ratLLMappingsLL2PMID maps Entrez Gene identifiers to PubMed identifiers representing
  publications that cited the genes corresponding to the Entrez Gene identifiers
}
\details{
  This is an environment object containing key and value pairs. Keys are
  Entrez Gene identifiers and values are the corresponding PubMed identifier. Values are
  vectors of length 1 or more depending on whether a Entrez Gene identifier can be
  mapped to one or more PubMed identifiers.

  Mappings were derived from data provided by:

  Entrez Gene: Not available
  
  Package built: Thu Sep 14 14:26:08 2006
}
\references{
\url{ftp://ftp.ncbi.nih.gov/refseq/LocusLink/LL_tmpl.gz}
}
\examples{
	require("annotate") || stop("annotate unavailable")
	xx <- as.list(ratLLMappingsLL2PMID)
	if(length(xx) > 0){
		# Get the value of the first key
		xx[[1]]
		# Get the values for a few keys
		if(length(xx) >= 3){
			xx[1:3]
		}
	}
}
\keyword{datasets}

