\name{ratLLMappingsUG2LL}
\alias{ratLLMappingsUG2LL}
\title{An annotation data file that maps UniGene cluster identifiers to
  Entrez Gene identifiers} 
\description{
  ratLLMappingsUG2LL maps UniGene identifiers to Entrez Gene identifiers
}
\details{
  This is an environment object containing key and value pairs. Keys are
  UniGene identifiers and values are Entrez Gene identifiers. Values are vectors of length
  1.

  Mappings were derived from data provided by:

  Entrez Gene: Not available
  
  Package built: Thu Sep 14 14:26:08 2006
}
\references{
\url{ftp://ftp.ncbi.nih.gov/refseq/LocusLink/LL_tmpl.gz}
}
\examples{
	require("annotate") || stop("annotate unavailable")
	xx <- as.list(ratLLMappingsUG2LL)
	if(length(xx) > 0){
		# Get the value of the first key
		xx[[1]]
		# Get the values for a few keys
		if(length(xx) >= 3){
			xx[1:3]
		}
	}
}
\keyword{datasets}

